=== debian/changelog ===
mountall (0.2.6~boot1) karmic; urgency=low

  * Fix the bug where we never realise that we're down, because the
    fact the filesystem is mounted is updated from /proc/self/mountinfo
    rather than internally.

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 21 Oct 2009 00:19:35 +0100

mountall (0.2.5) karmic; urgency=low

  * Filesystem check progress reporting, including cancellation.  LP: 446596.
  * When we're waiting for a mountpoint, if a few seconds of inactivity
    passes, report what we're waiting for and allow Escape to drop you to
    a recovery shell.
  * Start usplash for filesystem check progress reporting or when we've
    been waiting for more than a few seconds.  LP: #431184.

  * Hide error removing /forcefsck, people mis-report this as a bug and
    don't tell us the error above it.
  * Don't call mount.ecryptfs or mount.aufs when adding an entry for
    /etc/mtab; these helpers are broken and do not support the -f argument.
    This means your passphrase may end up in /etc/mtab, blame them not me.
    LP: #431954, #443080.
  * Unlink /etc/mtab~ after creating/truncating /etc/mtab and before writing
    mtab entries.  LP: #431865.
  * Stop the recovery shell if the user runs shutdown within it, so we
    don't run mountall again.  LP: #452196.
  * If the root filesystem check fails, we'll need to reboot, so just have
    the recovery shell script do that.

  * Post-review logic fixes.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 20 Oct 2009 12:19:16 +0100

mountall (0.2.2) karmic; urgency=low

  [ Steve Langasek ]
  * Don't emit the local-filesystem signal until after virtual filesystems
    are also done mounting.  LP: #448981.

  [ Robert Gerlach ]
  * Fix segfault when root filesystem missing from fstab, or listed
    as /dev/root.  LP: #448323.

  [ Johan Kiviniemi ]
  * Don’t queue filesystem check when either device or type is "none".

  [ Scott James Remnant ]
  * Removed /srv from the list of "essential" mountpoints.  LP: #448267.
  * Allow overriding of the above list by using the "bootwait" and
    "nobootwait" fstab options, e.g.

    LABEL=foo /home ext4 nobootwait 0 0

  * Mount /proc before attempting to parse /proc/filesystems.  LP: #447947.
  * Further improvements to event tagging of filesystems.  A virtual bootwait
    filesystem underneath a local or remote filesystem inherits that tag,
    a local bootwait filesystem underneath a remote filesystem inherits that
    tag, remote filesystems do not inherit them.  LP: #447654.

  * Replace previous hardcoded "arch specific" flag for /spu with an
    "optional" fstab mount option.
  * Made binfmt_misc,fusectl, debugfs, securityfs and /lib/init/rw optional
    as well.
  * Check whether the mountpoint of optional fstab entries exists before
    trying to mount, and skip over that if it doesn't.  LP: #447525.

  * Keep /proc/self/mountinfo open, if it changes while we're running,
    update the knowledge of the mount table and what's mounted.  That
    way if something else mounts it while mountall running, you'll still
    get events and mountall will still exit.
  * Try mounts again if another network device comes up while we were
    waiting.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 13 Oct 2009 02:17:47 +0100

mountall (0.2.1) karmic; urgency=low

  * Make mountall recognize that *remote* filesystems are still remote, given
    that their parent fs is almost always local.  LP: #447654.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 09 Oct 2009 19:17:42 -0700

mountall (0.2.0) karmic; urgency=low

  [ Colin Watson ]
  * Always check the root filesystem if --force-fsck is used, regardless of
    passno.  LP: #435707.

  [ Johan Kiviniemi ]
  * Have each fsck instance create a lock for each underlying physical device.
    If you have a single disk or RAID, all filesystem checks will happen
    sequentially in order to avoid thrashing.  On more complex configurations,
    you’ll benefit from the parallel checks mountall has been doing all along.
    LP: #434974.

  [ Scott James Remnant ]
  * Flush standard output and error before spawning processes to make
    capturing logs easier (otherwise we end up repeating things still in
    the buffer), and before calling exec().
  * Turn the code upside down so that each mount knows what it's waiting
    for, and allow multiple dependencies.  This makes the code much more
    readable putting the "policy" in a single function, and will make it
    much easier in future when this is done by Upstart.
  * For kernel filesystems listed in fstab, honour the order that they
    are listed in fstab.  LP: #432571, #433537, #436796
  * Always create new swap partition mounts for each fstab entry, don't
    treat them as updating the same.  LP: #435027.
  * Virtual filesystems under local or remote filesystems (and local under
    remote) don't delay the virtual or local events.  LP: #431040.
  * Simplify event emission, this has the advantage that we can now output
    what mount points we're waiting for and what they are waiting for as
    well.
  * Fixed issue with trailing slashes.  LP: #443035.
  * Only run hooks if the filesystem was not already mounted.  LP: #444252.
  * Don't clean up /tmp when run without --tmptime argument.
  * Ignore loop and ram devices until ready.  LP: #441454.
  * Add options to binfmt_misc filesystem, which will probably cause it to
    be mounted on boot as well.
  * Synchronously mount local and virtual filesystems, I suspect this is
    the real cause behind the XFS races as one will modprobe and the other
    will not (and fail).  LP: #432620.
  * Synchronously activate swap to avoid out of memory issues when checking
    the root filesystem.
  * Enumerate existing udev devices on startup, so we don't always have to
    see udev be coldplugged.
  * Don't break on general errors for non-essential filesystems.
    LP: #441144.
  * Don't repeat attempts to mount a filesystem without having first

