## mountall 1.0

=== debian/changelog ===
mountall (1.0) karmic; urgency=low

  [ Kees Cook ]
  * Call out to restorecon after mounting tmpfs filesystems.  LP: #456942.

  [ Johan Kiviniemi ]
  * Fix a bug introduced by the 0.2.6 change. In certain situations, we’d
    quit even though we’re still waiting for some filesystems to be
    mounted.  LP: #456806.

  [ Scott James Remnant ]
  * Don't clear the splash screen when we're waiting for filesystems,
    instead just output following whatever else is there.  In non-verbose
    mode this won't look any different, but it means we don't clear previous
    verbose mode text.  LP: #458389.
  * Only update the "waiting for one or more mounts" text if there's actually
    a change in the set we're waiting for; this removes the need for a CLEAR
    this case anyway.
  * Don't say we're waiting for mounts we're, in fact, not waiting
    for.  LP: #459859.
  * Stop mountall (normally) when entering recovery mode.  LP: #458060.

  * Clean up source tarball.  LP: #460348.

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 26 Oct 2009 09:30:41 +0000

mountall (0.2.6) karmic; urgency=low

  * Fix the bug where we never realise that we're down, because the
    fact the filesystem is mounted is updated from /proc/self/mountinfo
    rather than internally.  LP: #456806.

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 21 Oct 2009 16:19:36 +0100
