## mountall 1.0keremeos1

=== Makefile ===
--- 
+++ 
@@ -31,8 +31,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-unknown-linux-gnu
-host_triplet = x86_64-unknown-linux-gnu
+build_triplet = i486-pc-linux-gnu
+host_triplet = i486-pc-linux-gnu
 subdir = .
 DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
@@ -122,19 +122,19 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/scott/work/native-upstart/mountall/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/scott/work/mountall/mountall/missing --run aclocal-1.11
 ALLOCA = 
-AMTAR = ${SHELL} /home/scott/work/native-upstart/mountall/missing --run tar
+AMTAR = ${SHELL} /home/scott/work/mountall/mountall/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/scott/work/native-upstart/mountall/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/scott/work/native-upstart/mountall/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/scott/work/native-upstart/mountall/missing --run automake-1.11
-AWK = gawk
+AUTOCONF = ${SHELL} /home/scott/work/mountall/mountall/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/scott/work/mountall/mountall/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/scott/work/mountall/mountall/missing --run automake-1.11
+AWK = mawk
 BUILD_INCLUDED_LIBINTL = no
 CATOBJEXT = .gmo
 CC = gcc -std=gnu99
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O0
+CFLAGS = -Wall -g -fstack-protector -fPIE -Os
 CFLAG_VISIBILITY = -fvisibility=hidden
 CPP = gcc -E
 CPPFLAGS = 
@@ -175,8 +175,8 @@
 INTLOBJS = 
 INTL_LIBTOOL_SUFFIX_PREFIX = 
 INTL_MACOSX_LIBS = 
-LD = /usr/bin/ld -m elf_x86_64
-LDFLAGS = 
+LD = /usr/bin/ld
+LDFLAGS = -Wl,-z,relro -Wl,-z,now -pie -Wl,-O1
 LIBICONV = 
 LIBINTL = 
 LIBMULTITHREAD = -lpthread
@@ -193,11 +193,12 @@
 LTLIBOBJS = 
 LTLIBPTH = 
 LTLIBTHREAD = 
-MAKEINFO = ${SHELL} /home/scott/work/native-upstart/mountall/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/scott/work/mountall/mountall/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
+NIH_DBUS_TOOL = ${top_builddir}/nih-dbus-tool/nih-dbus-tool
 NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
@@ -208,10 +209,10 @@
 PACKAGE_BUGREPORT = ubuntu-devel@lists.ubuntu.com
 PACKAGE_COPYRIGHT = Copyright © 2009 Canonical Ltd.
 PACKAGE_NAME = mountall
-PACKAGE_STRING = mountall 0.2
+PACKAGE_STRING = mountall 1.0
 PACKAGE_TARNAME = mountall
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.2
+PACKAGE_VERSION = 1.0
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 POSUB = po
@@ -225,15 +226,15 @@
 UDEV_LIBS = -ludev  
 USE_INCLUDED_LIBINTL = no
 USE_NLS = yes
-VERSION = 0.2
+VERSION = 1.0
 VERSION_SCRIPT_ARG = -Wl,--version-script
 WOE32DLL = no
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
-abs_builddir = /home/scott/work/native-upstart/mountall
-abs_srcdir = /home/scott/work/native-upstart/mountall
-abs_top_builddir = /home/scott/work/native-upstart/mountall
-abs_top_srcdir = /home/scott/work/native-upstart/mountall
+abs_builddir = /home/scott/work/mountall/mountall
+abs_srcdir = /home/scott/work/mountall/mountall
+abs_top_builddir = /home/scott/work/mountall/mountall
+abs_top_srcdir = /home/scott/work/mountall/mountall
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 am__include = include
@@ -242,26 +243,26 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = x86_64-unknown-linux-gnu
-build_alias = 
-build_cpu = x86_64
+build = i486-pc-linux-gnu
+build_alias = i486-linux-gnu
+build_cpu = i486
 build_os = linux-gnu
-build_vendor = unknown
+build_vendor = pc
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = 
-host = x86_64-unknown-linux-gnu
+host = i486-pc-linux-gnu
 host_alias = 
-host_cpu = x86_64
+host_cpu = i486
 host_os = linux-gnu
-host_vendor = unknown
+host_vendor = pc
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/scott/work/native-upstart/mountall/install-sh
+install_sh = ${SHELL} /home/scott/work/mountall/mountall/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
