=== debian/changelog ===
mountall (1.0keremeos1) karmic; urgency=low

  * src/mountall.c: Flush dbus connection before exiting, to avoid race
    that could prevent events like 'filesystem' from being emitted.
    Thanks to Scott James Remnant for the fix.

 -- Steve Magoun <steve.magoun@canonical.com>  Fri, 05 Mar 2010 20:13:58 -0500
