=== debian/control ===
Source: mountall
Section: admin
Priority: required
Maintainer: Scott James Remnant <scott@ubuntu.com>
Standards-Version: 3.8.0.0
Build-Depends: debhelper (>= 7.3.15ubuntu2~boot7), pkg-config (>= 0.22), libdbus-1-dev (>= 1.2.16), libexpat1-dev (>= 2.0.0), libudev-dev (>= 146)
Vcs-Bzr: lp:~ubuntu-core-dev/ubuntu/karmic/mountall/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-core-dev/ubuntu/karmic/mountall/ubuntu

Package: mountall
Architecture: any
Pre-Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: upstart (<< 0.6.3-2)
Breaks: usplash (<< 0.5.47)
Description: filesystem mounting tool
 mountall mounts filesystems when the underlying block devices are
 ready, or when network interfaces come up, checking the filesystems
 first.
