## mountall 2.14

=== debian/changelog ===
mountall (2.14) lucid; urgency=low

  [ Scott James Remnant ]
  * Flush updates to Plymouth before emitting Upstart events, in case
    the event kills Plymouth.  LP: #559761.
  * Don't mark a filesystem "nodev" just because it's got "none" in the
    device column; this will block the "virtual-filesystems" event which
    is the one that can't use Plymouth to prompt.  LP: #507881.
  * When cancelling in-progress fsck, don't deference the NULL mount
    record.  LP: #562811.
  * mountall is missing a very important line of code that increases the
    udev buffer size; without this it's possible we may miss events during
    busy periods.  LP: #561390.

  [ Steve Langasek ]
  * If we're not marking all nodev filesystems as virtual, we need to
    at least mark our placeholder filesystem entries (type=none && dev=none)
    this way.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Apr 2010 23:36:01 +0100

mountall (2.13) lucid; urgency=low

  [ Scott James Remnant ]
  * Once a mountpoint has been skipped, don't try and mount it again
    (unless the udev device actually shows up).  LP: #553290.
  * Skipping a filesystem means we should also skip anything that depends
    on that (ie. skip /usr/local when skipping /usr).
  * Don't skip filesystems due to timeout when Plymouth not available.

  * Don't run mount, swapon or fsck while there's an uncleared error on
    the filesystem.  LP: #501801.

  * Don't display the filesystem check message when an fsck completes
    without needing to check the filesystem.  LP: #564434.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Apr 2010 00:15:58 -0700

mountall (2.12) lucid; urgency=low

  [ Scott James Remnant ]
  * Generate mountall.pot file at build-time, rather than shipping a
    hopelessly out of date copy in the source package.  LP: #559997.

  [ Colin Watson ]
  * Fix typo in "Press C" message.

  [ Alberto Milone ]
  * Pass a localised string to plymouth in plymouth_progress (LP: #553954).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Apr 2010 08:42:10 +0000

mountall (2.11) lucid; urgency=low

  [ Scott James Remnant ]
  * conf/mounted-*.conf: Add defaults for $MOUNTPOINT just in case somebody
    tries to run this by hand.  LP: #557177.

  [ Dustin Kirkland ]
  * conf/mounted-varrun.conf: drop initial motd creation, as this is now
    handled entirely dynamically by /etc/update-motd.d/* scripts, with
    this part specifically handled by base-files's 00-header,
    LP: #516293

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 09 Apr 2010 13:50:29 -0500

mountall (2.10) lucid; urgency=low

  * Rework the Plymouth connection logic; one needs to attach the client to
    the event loop *after* connection otherwise you don't get disconnection
    notification, and one needs to actually actively disconnect in the
    disconnection handler.
  * For safety and sanity reasons it becomes much simpler to create the
    ply_boot_client when we connect, and free it on disconnection.  Thus the
    presence or not of this struct tells us whether we're connected or not.
    LP: #524708.
  * Flush the plymouth connection before closing it and exiting, otherwise
    updates may be pending and the screen have messages that confuse people
    while X is starting (like fsck at 90%).  LP: #487744.

  * Replace the modal plymouth prompt for error conditions with code that
    continues working in the background while prompting.  This most benefits
    the old "Waiting for" message, which can now allow you to continue to
    wait and it can solve itself.  LP: #527666, #545435.
  * Integrate fsck progress updates into the same mechanism.
  * Allow fsck messages to be translated.  LP: #390740.
  * Change fsck message to be a little less alarming.  LP: #545267.
  * Add hard dependency on Plymouth; without it running, mountall will
    ignore any filesystem which doesn't show up within a few seconds or that
    fails to fsck or mount.  If you don't want graphical splash, you simply
    need not install themes.

  * Improve set of messages seen with --verbose, and ensure all visible
    messages are marked for translation.  LP: #446592.
  * Reduce priority of failed to mount error for remote filesystems since
    we try again, and this just spams the console.  LP: #504224. 

  * Keep hold of the dev_t when parsing /proc/self/mountinfo, then after
    mounting /dev (or seeing that it's mounted) create a quick udev rules
    file that adds the /dev/root symlink to this device.  LP: #527216.
  * Do not try and update /etc/mtab when it's a symbolic link.  LP: #529993.
  * Remove odd -a option from mount calls, probably a C&P error from the
    fsck code long ago.  LP: #537135.
  * Wait for Upstart to acknowledge receipt of events, even if we don't
    hang around for them to be handled.
  * Always run through try_mounts() at least once.  LP: #537136.
  * Don't keep mountall running if the only remaining unmounted filesystems
  * 

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 31 Mar 2010 19:37:31 +0100

mountall (2.9) lucid; urgency=low

  * debian/control: per Scott, don't use pre-depends anymore, just regular
    depends.  LP: #540091.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 Mar 2010 11:58:20 -0700

mountall (2.8) lucid; urgency=low

  * src/mountall.c:
    - Flush the D-Bus connection queue before exiting, otherwise we can
      end up leaving important events like "filesystem" in the memory queue
      without ever sending it on the socket.  LP: #533054.
    - Move the message about disks being checked here from plymouth.
  * configure.ac:
    - Now that it's upstream, there's a proper ply-boot-client.pc file for
      the boot client library we want.
  * src/Makefile.am:
    - Which means we don't need to manually include -lplybootclient (the
      library changed names anyway)
  * debian/control:
    - Bump build-dependency

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 12 Mar 2010 18:22:51 +0000


