## mountall 2.15

=== debian/changelog ===
mountall (2.15) lucid-proposed; urgency=low

  [ Scott James Remnant ]
  * Fix an obvious thinko error that meant that the "I"gnore fsck error key
    for a "hard" failure was ignored.
  * When cancelling filesystem checks, only cancel those that are actually
    checking filesystems; otherwise those that are merely verifying the
    superblock will return an "unrecoverable error" rather than "cancelled".
    LP: #577331.

  [ Steve Langasek ]
  * Only send plymouth a progress update when there's actual progress to
    report; otherwise we flood plymouthd with redundant events, and the
    progress will spin for minutes after the fsck itself is finished.  Thanks
    to Tero Mononen and Anders Kaseorg for the patch.  LP: #571707.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 09 May 2010 01:04:24 +0200
