## mountall 2.15.2

=== debian/changelog ===
mountall (2.15.2) lucid-security; urgency=low

  * SECURITY UPDATE: do not leave writable udev rules file around.
    - src/mountall.c: set umask correctly (LP: #591807).
    - debian/preinst: remove boot-time udev rules file.
    - CVE-2010-2961

 -- Kees Cook <kees@ubuntu.com>  Wed, 01 Sep 2010 15:30:44 -0700

mountall (2.15.1) lucid-proposed; urgency=low

  * conf/mountall.conf: set $LANG so that messages appearing in plymouth are
    translated (LP: #569365); this is a temporary workaround until upstart is
    fixed to pass the appropriate env vars to all init scripts

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 24 Aug 2010 20:47:33 +0200
