## mountall 2.15.2common0hedley1

=== debian/changelog ===
mountall (2.15.2common0hedley1) lucid; urgency=low

  * Merge with lucid-security.

 -- Martin Pitt <martin.pitt@canonical.com>  Thu, 30 Sep 2010 15:40:55 +0200

mountall (2.15.1common0hedley2) lucid; urgency=low

  * Add conf/mounted-varlog.conf: Create /var/log/apt/ (LP: #625493), since apt
    does not do that by itself. Also create /var/log/gdm/ to avoid some gdm
    error messages (it does create the directory by itself, though).

 -- Martin Pitt <martin.pitt@canonical.com>  Thu, 30 Sep 2010 11:16:06 +0200

mountall (2.15.1common0hedley1) lucid; urgency=low

  * debian/control: Add Vcs-Bzr: for hedley branch. Branched from
    lp:ubuntu/lucid/mountall.
  * src/fstab: Mount /tmp/ and /var/log/ as tmpfs. (LP: #627012)

 -- Martin Pitt <martin.pitt@canonical.com>  Thu, 02 Sep 2010 13:54:52 +0200
