## mountall 2.15.3

=== debian/changelog ===
mountall (2.15.3) lucid-proposed; urgency=low

  [ Colin Watson ]
  * Fix infinite loop when one of mountall's private mount options is
    followed by a comma, and guard against other reasons why cut_options
    might end up comparing a zero-length option (LP: #649591).

 -- Scott Moser <smoser@ubuntu.com>  Thu, 30 Sep 2010 03:35:23 -0400
