## mountall 2.19

=== debian/changelog ===
mountall (2.19) maverick; urgency=low

  * Fix infinite loop when one of mountall's private mount options is
    followed by a comma, and guard against other reasons why cut_options
    might end up comparing a zero-length option (LP: #649591).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Sep 2010 09:35:11 +0100

mountall (2.18) maverick; urgency=low

  [ Dustin Kirkland ]
  * conf/mounted-varrun.conf: seed /var/run/motd on boot, to ensure that
    initial logins are quick, LP: #587858

  [ Steve Langasek ]
  * Don't check /etc/environment for locale settings; this is an obsolete
    usage we transitioned away from years ago.
  * Add LC_ALL to the list of exported locale variables.

  [ Colin Watson ]
  * Flush standard output and error before daemonising, so that we don't get
    three copies of our early debug output.
  * If a mountpoint is a symlink to another mountpoint, add a dependency on
    the link target rather than trying to mount it again and failing
    (LP: #541512).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Sep 2010 10:52:20 +0100

mountall (2.17) maverick; urgency=low

  * SECURITY UPDATE: do not leave writable udev rules file around.
    - src/mountall.c: set umask correctly (LP: #591807).
    - debian/preinst: remove boot-time udev rules file.
    - CVE-2010-2961

 -- Kees Cook <kees@ubuntu.com>  Wed, 01 Sep 2010 15:20:14 -0700

mountall (2.16) maverick; urgency=low

  * conf/mountall.conf: set $LANG so that messages appearing in plymouth are
    translated (LP: #569365); this is a temporary workaround until upstart is
    fixed to pass the appropriate env vars to all init scripts

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 24 Aug 2010 20:47:33 +0200
