## mountall 2.25ubuntu1

=== debian/changelog ===
mountall (2.25ubuntu1) natty; urgency=low

  * Fixed two errors found while browsing the code: 1) find_mount("/") returns
    NULL when / is not found, so cannot access root->mounted. 2) the
    information message about the dev_wait_timeout should be printed after
    dev_wait_timeout is initialized properly.

 -- Surbhi Palande <surbhi.palande@canonical.com>  Wed, 13 Apr 2011 12:59:22 +0300

mountall (2.25) natty; urgency=low

  * src/mountall.c: ignore ureadahead's potential mount of
    /var/lib/ureadahead/debugfs (LP: #736512).

 -- Kees Cook <kees@ubuntu.com>  Sat, 19 Mar 2011 16:46:02 -0700

mountall (2.24) natty; urgency=low

  [ Colin Watson ]
  * Update mountall's version number; it was last updated at 2.15.

  [ Surbhi Palande ]
  * Added a command line option dev-wait-time which specifies the time that
    mountall needs to wait for a device to get ready. The default value for the
    wait is 30 seconds.
    (LP: #595904)

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 07 Mar 2011 16:50:04 -0800

mountall (2.23) natty; urgency=low

  * conf/mounted-proc.conf: switch sensitive entries in /proc to be
    mode 0400 to help slightly resist certain kernel heap attacks.

 -- Kees Cook <kees@ubuntu.com>  Mon, 07 Mar 2011 10:12:18 -0800

mountall (2.22) natty; urgency=low

  * conf/mounted-debugfs.conf: since this filesystem should not be used on
    production systems (https://lkml.org/lkml/2011/2/22/372) we should
    transition to removing it. As a first step, make the tree only
    accessible to the root user.

 -- Kees Cook <kees@ubuntu.com>  Tue, 22 Feb 2011 13:25:25 -0800

mountall (2.21) natty; urgency=low

  * conf/mounted-tmp.conf: find is needed from /usr, so delay this and
    try again when /usr is mounted. LP: #655447

 -- Clint Byrum <clint@ubuntu.com>  Fri, 04 Feb 2011 15:47:59 -0800

mountall (2.20+nmu1) natty; urgency=low

  * Non-maintainer upload.
  * src/mountall Change an output string to be grammatically correct;
    (thanks, Julie Lyrae; LP: #685009).

 -- Chris Wilson <afrowildo@gmail.com>  Wed, 15 Dec 2010 19:50:48 +0000

mountall (2.20) natty; urgency=low

  * Don't try to remove /dev/.udev/rules.d/root.rules when running inside
    fakechroot (thanks, Piotr Roszatycki; LP: #675269).
  * Consider gfs2 filesystems to be remote (thanks, Steve Wilson;
    LP: #582278).
  * Consider ceph filesystems to be remote (thanks, Ravi Pinjala;
    LP: #677960).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 29 Nov 2010 16:44:44 +0000
