## mountall 2.31

=== debian/changelog ===
mountall (2.31) oneiric; urgency=low

  * Added com.ubuntu.Mountall.server interface. Implemented the mntctl command
    with 4 commands: 1. StopTimer 2. RestartTimer 3. ChangeMountDevice 4.
    Version.
  * Fixed the coding style bugs in the "timeout" option related code. Also
    removed a break from the is_device_ready () to get the "device-not-ready"
    event for all the devices which are marked with the timeout option and
    which are not ready by the time the timer expires.
  * Added debian/initramfs/Makefile.am to install mountall.initramfs-hook as
    an initramfs hook that installs mntctl, mountall and other files needed by
    an event driven initramfs. Also added
    debian/initramfs/upstart-jobs/Makefile.am to install the upstart-jobs
    related to mountall in the event driven initramfs. The current
    mountall.conf execute as an upstart job in place of the "local" script in
    the non-event driven initramfs
    
 -- Surbhi Palande <surbhi.palande@canonical.com>  Fri, 15 Jul 2011 13:32:33 +0100

mountall (2.30) oneiric; urgency=low

  * conf/mounted-dev.conf: Stop copying /lib/udev/devices/. udevd already does
    that, and with devtmpfs it's obsolete now anyway.
  * conf/mounted-dev.conf: Create a /dev/shm → /run/shm symlink, while our
    eglibc is still looking for it in /dev/.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 14 Jul 2011 09:14:15 +0200

mountall (2.29) oneiric; urgency=low

  * Don't actually try to migrate /var/run in /etc/init/mounted-run.conf,
    since / isn't guaranteed to be mounted read-write at the time /run is
    mounted.  Handle this in the initscripts shutdown scripts instead.
  * Handle clean up of the obsolete /etc/init/mounted-varrun.conf conffile.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Jul 2011 23:53:09 +0000

mountall (2.28) oneiric; urgency=low

  [ Colin Watson ]
  * Mount /run, /run/lock, and /run/shm rather than /var/run, /var/lock, and
    /var/shm.  Handle migration of the old locations to symlinks.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Jul 2011 13:30:31 -0700

mountall (2.27) oneiric; urgency=low

  * Resolve wording error when checking disks.

 -- Brian Murray <brian@ubuntu.com>  Wed, 06 Jul 2011 12:46:36 +0200

mountall (2.26) oneiric; urgency=low

  * Correct grammar on user-visible strings
    (LP: #572016)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 07 Jun 2011 12:16:22 -0700
