## mountall 2.36

=== debian/changelog ===
mountall (2.36) precise; urgency=low

  * If no specific fsck.* checker is found for a given filesystem type
    (except for a short list where we know that checkers really should be
    present), skip checking that filesystem rather than emitting scary error
    messages (LP: #838091).  This duplicates some logic from 'fsck -A', but
    that seems reasonable given mountall's purpose.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Apr 2012 18:58:16 +0100

mountall (2.35) precise; urgency=low

  * conf/mounted-tmp.conf: Mount an 1 MiB tmpfs on /tmp/ if /tmp has less than
    1 MB of space, so that booting has a chance of succeeding with a full
    disk. Ubuntu up to 8.04 LTS already had this, but this got lost in
    between. (LP: #932598)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 08 Mar 2012 11:57:29 +0100

mountall (2.34) precise; urgency=low

  * Change conf/mounted-debugfs.conf to run the chmod in a || true.
    This is to avoid showing an "Event failed" message in containers
    where apparmor denies access to /sys/kernel/debug.
    Having that job always success shouldn't make any difference as it's
    not running anything after that chmod and /sys/kernel/debug is indeed
    mounted.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 15 Feb 2012 12:54:40 -0500

mountall (2.33) precise; urgency=low

  * Mark mountall as Multi-Arch: foreign to allow for upstart to be
    installable with multi-arch (needed for armhf containers on x86)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 02 Feb 2012 13:09:51 -0500

mountall (2.32) precise; urgency=low

  [ Steve Langasek ]
  * Drop /lib/init/rw from /lib/init/fstab, since this is now always a symlink
    to /run.

  [ James Hunt ]
  * src/mountall.c: mounted(): Add cast to appease gcc 4.6.2.

  [ Stéphane Graber ]
  * src/mountall.c: mount_policy(): Ignore mount points if there is already a
    mounted child (required for lxc(7) to ignore mounts such as /dev). 

 -- James Hunt <james.hunt@ubuntu.com>  Thu, 05 Jan 2012 16:07:12 +0000
